echo off
%1\
cd \
md VCSCBS
cd VCSCBS
md cbs04
cd cbs04
cls
Echo Loading CBS04 OnTarget
copy %2\cbs04\ONTARGET.EXE %1\VCSCBS\cbs04\*.*
ontarget
echo Deleting temporary files.  Please wait...
del %1\VCSCBS\cbs04\ONTARGET.EXE
cd ..
%2:
cd ..
cbscd
